<?xml version="1.0" encoding="utf-8" ?>

<enumerator name="EscState" baseType="uint" isFlag="false" xmlns="EnumSchema">
	<consts>
		<const>
			<name>STATE_INACTIVE</name>
			<value>0</value>
			<desc-ru>STATE_INACTIVE</desc-ru>
			<desc-en>STATE_INACTIVE</desc-en>
		</const>
		<const>
			<name>STATE_INIT</name>
			<value>1</value>
			<desc-ru>STATE_INIT</desc-ru>
			<desc-en>STATE_INIT</desc-en>
		</const>
		<const>
			<name>STATE_PREOP</name>
			<value>2</value>
			<desc-ru>STATE_PREOP</desc-ru>
			<desc-en>STATE_PREOP</desc-en>
		</const>
		<const>
			<name>STATE_BOOT</name>
			<value>3</value>
			<desc-ru>STATE_BOOT</desc-ru>
			<desc-en>STATE_BOOT</desc-en>
		</const>
		<const>
			<name>STATE_SAFEOP</name>
			<value>4</value>
			<desc-ru>STATE_SAFEOP</desc-ru>
			<desc-en>STATE_SAFEOP</desc-en>
		</const>
		<const>
			<name>STATE_OP</name>
			<value>8</value>
			<desc-ru>STATE_OP</desc-ru>
			<desc-en>STATE_OP</desc-en>
		</const>
	</consts>
</enumerator>